Mercury API
CmdGetParam Method (field)
Namespaces ► ThingMagic ► RqlReader ► CmdGetParam(String)
Get RQL parameter
Declaration Syntax

C# | Visual Basic | Visual C++

    public string CmdGetParam(
    	string field
    )

    Public Function CmdGetParam ( _
    	field As String _
    ) As String

    public:
    String^ CmdGetParam(
    	String^ field
    )

Parameters

field (String)
  RQL parameter name

Return Value
RQL parameter value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)